﻿@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

div#header{margin-bottom:5px!important;}
		
		/***************************/
	
	div.breadcrumbs {position:relative; height:auto; background:url(/images/face/breadcrumbs.png) 0px -33px repeat-x; margin-bottom:15px; margin-top: 10px;}
	div.breadcrumbs-left {background:url(/images/face/breadcrumbs.png) 0px 0px no-repeat; width:15px; height:33px; position:absolute; left:0px; top:0px;}
	div.breadcrumbs-right {background:url(/images/face/breadcrumbs.png) 0px -66px no-repeat; width:15px; height:33px; position:absolute; right:0px; top:0px;}
		div.breadcrumbs ul {display:block; /*float:left;*/ margin-left:15px; line-height:33px;overflow: hidden;}
		div.breadcrumbs ul li {display:block; float:left; background:url(/images/face/breadcrumbs-li.png) left center no-repeat; padding:0 10px;}
		div.breadcrumbs ul li.first {background:none; padding:0 19px 0 0;}
		div.breadcrumbs ul li a {color:#555555; text-shadow:0px 1px #eee; font-weight: bold; text-decoration:none; font-size:12px; line-height:33px;}
		div.breadcrumbs ul li a img {display:block; float:left; margin-right:9px; margin-top:9px;}
		div.breadcrumbs ul li a:hover {text-decoration:underline;}
	
	div.breadcrumbs a.tibo {display:block; position:absolute; right:15px; top:2px;}
		
div.content {height: 100%;overflow: hidden;}
	div.left {float:left; width:500px;}
		
		div.block {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: 0px 1px 2px #ddd; -moz-box-shadow: 0px 1px 2px #ddd; box-shadow: 0px 1px 2px #ddd; border:1px solid #dfdfdf; margin-bottom:20px;}
			div.block div.block-title {height:27px; font:bold 15px/27px Arial, Helvetica, sans-serif;-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; padding:0 15px; text-transform:uppercase; position:relative;}
			div.block-title a {display:block; position:absolute; right:0px; top:0px; height:27px; padding:0 15px; font:11px/27px Arial, Helvetica, sans-serif; text-transform:none; text-decoration:none;}	
			div.block-title a:hover {text-decoration:underline;}

		div.block ul {margin:15px;}
		div.block ul li {border-bottom:1px dashed #717171; padding:0 0 15px; margin:0 0 15px;}
		div.block ul li.last {padding:0px; margin:0px; border:0px;} 
			div.block ul li div.block-text {padding:0px;}

			div.block-text {padding:15px; overflow:hidden; height:100%;}
				div.block div.block-text img {width:84px; float:left; margin:5px 10px 5px 0;}
				div.block-text h3 {font:bold 12px/18px Arial, Helvetica, sans-serif;}
				div.block-text h3 span.date {color:#999; font-weight:normal; font-size:11px; font-style:italic;}
				div.block-text p {}
				div.block-text p a {color:#234e84;}
			div.block ul.links li {padding:0 0 5px; margin:0 0 5px;}
			div.block ul.links li.last {padding:0px; margin:0px;}
			div.block ul.links li a {color:#333; text-decoration:none;}	
			div.block ul.links li a:hover {color:#234e84; text-decoration:underline;}
		
		div.blue div.block-title {background:url(/images/face/block-title-blue.png) repeat-x; color:#fff;}	
			div.blue div.block-title a {background:url(/images/face/block-title-blue-r.png) left no-repeat; color:#fff;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
			div.blue div.block-title a:hover {text-decoration:underline;}
			
			
		div.light-blue div.block-title {background:url(/images/face/block-title-light-blue.png) repeat-x; color:#234e84;}	
			div.light-blue div.block-title a {background:url(/images/face/block-title-light-blue-r.png) left no-repeat; color:#234e84;}
			div.light-blue div.block-title a:hover {text-decoration:underline;}
			
		div.grey div.block-title {background:url(/images/face/block-title-grey.png) bottom repeat-x; color:#555555; height:auto !important; line-height:20px; padding:4px 15px 3px;}	
	
		div.red {background:#fff6f2;}
		div.red div.block-title {background:url(/images/face/block-title-red.png) repeat-x; color:#fff6f2;}	
			div.block.red ul.links li {padding:0 0 5px; margin:0 0 5px;}
			div.block.red ul.links li:first-child a{color:rgb(125, 15, 15); }
			div.block.red ul.links li.last {padding:0px; margin:0px; text-align:right;}
			div.block.red ul.links li.last a {color:#780101;}
			div.block.red ul.links li a {text-decoration:none; display:block; color:#4b3d3d; font-size:11px;}	
			div.block.red ul.links li a:hover {text-decoration:underline;}
	
	
	div.center {float:left; width:190px; margin-left:20px;}
	div.center-right{float: left;margin-left: 20px;width:460px;}
	div.right {float:left; width:250px; margin-left:20px;}
	.lang-be .center-right,.lang-be .center,.lang-be .right{width:360px;}
	.lang-be  div.left	{width:600px;}	
		div.buttons {}
			div.buttons img {display:block; margin:0 0 10px;}
			div.buttons a.button {display:block; width:180px; height:60px; margin:0 0 10px; text-decoration:none; text-shadow:0px 1px #fff; padding-left:70px; color:#222; font:bold 13px/16px Arial, Helvetica, sans-serif;}
			div.buttons a.button:hover {color:#234E84;}
			div.buttons a.button.one {padding-top:23px; height:37px;}
			div.buttons a.button.two {padding-top:14px; height:46px;}
			div.buttons a.button.three {padding-top:5px; height:55px;}
			
			div.buttons a.button.general-plan {background:url(/images/face/buttons/map.png) 0px 0px no-repeat;}
			div.buttons a.button.strategy-plan {background:url(/images/face/buttons/plan.png) 0px 0px no-repeat;}
			div.buttons a.button.inform-day {background:url(/images/face/buttons/inform-day.png) 0px 0px no-repeat;}
			div.buttons a.button.docs {background:url(/images/face/buttons/docs.png) 0px 0px no-repeat;}
			div.buttons a.button.opros {background:url(/images/face/buttons/opros_pred.png) 0px 0px no-repeat;}
			
			div.buttons a.button.marka {background:url(/images/face/buttons/marka.png) 0px 0px no-repeat;}
			div.buttons a.button.minsk {background:url(/images/face/buttons/minsk.png) 0px 0px no-repeat;}
			div.buttons a.button.god {background:url(/images/face/buttons/god_2018.png) 0px 0px no-repeat;}
			div.buttons a.button.perepis {background:url(/images/face/buttons/2019/perepis.png) 0px 0px no-repeat;}
			div.buttons a.button.business {background:url(/images/face/buttons/business.png) 0px 0px no-repeat;}
			div.buttons a.button.vnimaniuip {background:url(/images/face/buttons/vnimaniu_ip.png) 0px 0px no-repeat;}
			div.buttons a.button.invest {background:url(/images/face/buttons/invest.png) 0px 0px no-repeat;}
			div.buttons a.button.concept {background:url(/images/face/buttons/concept.png) 0px 0px no-repeat;}
			div.buttons a.button.arenda {background:url(/images/face/buttons/arendnoe_zhiljo.jpg) 0px 0px no-repeat;}
			div.buttons a.button.vacancy {background:url(/images/face/buttons/vacancy.png) 0px 0px no-repeat;}
			div.buttons a.button.blag {background:url(/images/face/buttons/blag.jpg) 0px 0px no-repeat;}
			div.buttons a.button.minchane {background:url(/images/face/buttons/minchane.png) 0px 0px no-repeat;}
			div.buttons a.button.yarmarki {background:url(/images/face/buttons/yarmarki_2016.png) 0px 0px no-repeat;}
			div.buttons a.button.kalendar {background:url(/images/face/buttons/kalendar_2016.png) 0px 0px no-repeat;}
			div.buttons a.button.programma {background:url(/images/face/buttons/programma.png) 0px 0px no-repeat;}
			div.buttons a.button.rinki {background:url(/images/face/buttons/rinki_bron.png) 0px 0px no-repeat;}
			div.buttons a.button.zags {background:url(/images/face/buttons/zags100.png) 0px 0px no-repeat;}
			div.buttons a.button.profilaktika {background:url(/images/face/buttons/profilaktika_pravonarushenii.png) 0px 0px no-repeat;}
			div.buttons a.button.korruptsyiya {background:url(/images/face/buttons/2019/protivodejstvie_korruptsyii.png) 0px 0px no-repeat;}
			div.buttons a.button.gumanitar {background:url(/images/face/buttons/2020/20200120-gumanitarnye_proekty.jpg) 0px 0px no-repeat;}
			div.buttons a.button.sovety {background:url(/images/face/buttons/sovety.png) 0px 0px no-repeat; line-height: 0.95em;}
			div.buttons a.button.budzhet {background:url(/images/face/buttons/budzhet.png) 0px 0px no-repeat;}
			div.buttons a.button.dekret {background:url(/images/face/buttons/dekret_3.jpg) 0px 0px no-repeat;}
			div.buttons a.button.podderjka {background:url(/images/face/buttons/fin_poddergka_biznesa.png) 0px 0px no-repeat;}
			div.buttons a.button.minsken {background:url(/images/face/buttons/minsk.en.jpg) 0px 0px no-repeat;}
			div.buttons a.button.economyen {background:url(/images/face/buttons/economy.en.jpg) 0px 0px no-repeat;}
			div.buttons a.button.galleryen {background:url(/images/face/buttons/gallery.en.jpg) 0px 0px no-repeat;}
			div.buttons a.button.zdorgorod {background:url(/images/face/buttons/2020/minsk_zdorovij_gorod.jpg) 0px 0px no-repeat;}
			div.buttons a.button.ykaz143 {background:url(/images/face/buttons/2020/ykaz143.jpg) 0px 0px no-repeat;}
			div.buttons a.button.ukaz178 {background:url(/images/face/buttons/2020/ukaz_178.jpg) 0px 0px no-repeat;}
			
		div.right-menu {background:#e2efff; padding:15px; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow: 0px 1px 2px #ddd; -moz-box-shadow: 0px 1px 2px #ddd; box-shadow: 0px 1px 2px #ddd; margin-bottom:20px;}
		div.right-menu ul {overflow:hidden; height:100%; display:block;}
		div.right-menu ul li {display:block; float:left; clear:both; padding:5px 0; background:url(/images/face/right-menu-li.png) bottom no-repeat; width:100%;} 
		div.right-menu ul li a {color:#234e84; text-decoration:none; font:bold 12px/16px Arial, Helvetica, sans-serif; display:block; padding:0 0 .15em; margin-right:.5em;  background:url(/images/face/blue-li.png) right top no-repeat;}
		div.right-menu ul li a:hover {color:#234e84; text-decoration:underline; }
		


div.footer {background:#f9f9f9; border:1px solid #DFDFDF; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow: 0px 1px 2px #ddd; -moz-box-shadow: 0px 1px 2px #ddd; box-shadow: 0px 1px 2px #ddd; }
div.footer-top { width:938px; padding:15px 20px; overflow:hidden; height:100%; position:relative}
div#foot-bar {background:url(/images/face/footer-b.png) 0px 0px no-repeat; width:938px; text-align:center; font:11px/39px Tahoma,Geneva,sans-serif; height:39px; padding:0 20px; color:#5e5b5b}

div.footer-top h3 {color:#000; font:bold 12px/16px Arial, Helvetica, sans-serif; text-transform:uppercase; padding:0px; margin:0 0 5px;}

div.footer-top-left {float:left; width:180px;}
div.about-portal {background:url(/images/face/video-border.png) bottom repeat-x; padding-bottom:5px;}
div.about-portal ul {padding:0px; margin:0px; list-style:none}
div.about-portal ul li {padding:0px; margin:0 0 3px; background:url(/images/face/arr-b.png) 0px 7px no-repeat; padding-left:10px;}
div.about-portal ul li a {padding:0px; margin:0px; color:#000; font-size:11px; text-decoration:none}
div.about-portal ul li a:hover {color:#234E84;}

ul.controls {background: url("/images/face/video-border.png") repeat-x scroll center top transparent; padding-top:10px !important; margin-top:10px !important;}

div.weather {background:url(/images/face/video-border.png) bottom repeat-x; padding-bottom:1px;}

div.kyrses {padding-top:10px;}
div.kyrses h3{margin-bottom:0;}
div.kyrses span{color:#333; font-size:8pt; line-height:10px; display:block; padding-bottom:7px;}

div.quick-links {float:left; margin-left:20px; padding-left:20px; width:140px;}
div.quick-links ul {padding:0px; margin:0px; list-style:none}
div.quick-links ul li {padding:0px; margin:0 0 3px; background:url(/images/face/arr-b.png) 0px 7px no-repeat; padding-left:10px;}
div.quick-links ul li a {padding:0px; margin:0px; color:#000; font-size:11px; text-decoration:none}
div.quick-links ul li a:hover {color:#234E84;}

div.mini-banners {float:left; width:312px; margin-left:20px; padding-left:22px;}
div.mini-banners img {margin:0 2px 5px;}
div.mini-banners td {vertical-align:top;}

div.big-banners {float:left; width:200px; margin-left:20px}
div.counters {overflow:hidden; margin-top:10px; height:100%;}
div.counters img {float:left; margin-right:5px;}

div.footer-borders {background:url(/images/face/footer-borders.png) repeat-y; overflow:hidden; height:100%}


#foot-bar {margin:0!important;}

div.block.ask {background:#FFF6F2;}
div.block.ask .block-title {background: url("/images/face/block-title-red.png") repeat-x scroll center bottom #B30000; color: #FFF6F2; font: 14px/27px arial; text-transform: none; padding-right:0;}
div.block.ask ul li a {color:#780101;}
div.block-bottom {background:#EDE3DF; padding: 5px 15px; text-align: right;}
div.block-bottom a {color:#780101;}


.bantxt{	
	display: none!important;
}


body.vision div.quick-links ul li{
	background: none;
}
body.vision div.about-portal ul li:before,
body.vision div.quick-links ul li:before{
	content: "›";
}
body.vision.imagesoff div.kyrses h3,
body.vision.imagesoff div.kyrses span{display:none}
body.vision div.center-right{width:666px;}
body.vision div.center-right img {display: none!important;}
body.vision div.center-right marquee {display:none;}